## gnome-nds-thumbnailer 3.0.0

=== debian/changelog ===
gnome-nds-thumbnailer (3.0.0-3) unstable; urgency=medium

  * debian/control: Switch BD from libgdk-pixbuf2.0-dev to
    libgdk-pixbuf-2.0-dev (Closes: #1037379)
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)
  * debian/watch: Bump version to 4, to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Wed, 20 Sep 2023 09:52:30 +0200

gnome-nds-thumbnailer (3.0.0-2) unstable; urgency=medium

  * Bump debhelper compatibility to 13 (Closes: #965561)
  * Bump package priority to optional now that extra is deprecated
  * Bump Standards-Version to 4.5.0 (no further changes)
  * debian/watch: Use https to please lintian
  * debian/control: Update the Vcs-* fields and point to salsa

 -- Laurent Bigonville <bigon@debian.org>  Wed, 22 Jul 2020 13:05:33 +0200

gnome-nds-thumbnailer (3.0.0-1) unstable; urgency=low

  * New upstream release
    - Support DSi roms (LP: #810072)
    - Drop gconf build-dependency
  * debian/copyright: Fix copyright-with-old-dh-make-debian-copyright
    to please lintian
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Update Vcs-* field to new git branch URL
    - Build-depends against libgdk-pixbuf2.0-dev instead of libgtk2.0-dev
    - Drop quilt build-dependency
  * debian/gbp.conf: Add gbp config file
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/patches/01schema.patch: Drop patch, not needed anymore
  * debian/watch: Switch to .xz tarballs

 -- Laurent Bigonville <bigon@debian.org>  Sat, 15 Oct 2011 12:57:57 +0200

gnome-nds-thumbnailer (1.2.1-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 17 Apr 2009 10:04:11 +0200

gnome-nds-thumbnailer (1.2.0-3) unstable; urgency=low

  * Refresh debian/patches/01schema.patch
  * Use quilt to handle patches:
    Patch should now be applied as expected (Closes: #522789)
    Thanks to Andreas Moog <andreas.moog@warperbbs.de>
  * debian/control: remove duplicate Section to please lintian

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Apr 2009 13:45:04 +0200

gnome-nds-thumbnailer (1.2.0-2) unstable; urgency=low

  * Upload to debian unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Feb 2009 09:25:39 +0100

gnome-nds-thumbnailer (1.2.0-1) experimental; urgency=low

  * New upstream release (LP: #205299)
  * debian/control: bump debhelper version to 7
  * Use debhelper build system instead of cdbs
  * Add debian/docs to install the NEWS and AUTHORS files

 -- Laurent Bigonville <bigon@debian.org>  Mon, 15 Dec 2008 20:01:36 +0100

gnome-nds-thumbnailer (1.0.2-2) unstable; urgency=low

  * debian/gnome-nds-thumbnailer.1: Add more explanation about the -s option
  * Use now official Vcs-* field
  * debian/patches/01schema.patch: Pass the -s flag when creating a thumbnail
  * Standards-Version to 3.8.0 (no further changes)
  * Use my debian.org address in Maintainer

 -- Laurent Bigonville <bigon@debian.org>  Thu, 11 Sep 2008 19:20:10 +0200

gnome-nds-thumbnailer (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #445534)

 -- Laurent Bigonville <bigon@bigon.be>  Mon, 08 Oct 2007 20:19:21 +0200
