=== debian/watch ===
version=4
https://ftp.gnome.org/pub/GNOME/sources/gnome-nds-thumbnailer/([0-9.]+)/gnome-nds-thumbnailer-(.*).tar.xz
